## oem-sutton.bachman-banaing-doc 1.0bachman5

=== debian/changelog ===
oem-sutton.bachman-banaing-doc (1.0bachman5) focal; urgency=medium

  * Update the User Guide for both TR and SFF. (LP: #1933409)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 24 Jun 2021 05:04:25 +0000

oem-sutton.bachman-banaing-doc (1.0bachman4) focal; urgency=medium

  * Update the User Guide for both -TR and -SFF

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 12 Jun 2020 14:52:04 +0800

oem-sutton.bachman-banaing-doc (1.0bachman3) focal; urgency=medium

  * Fix wrong document path

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 9 Jun 2020 01:30:57 +0800

oem-sutton.bachman-banaing-doc (1.0bachman2) focal; urgency=medium

  * Remove postrm

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 9 Jun 2020 01:25:12 +0800

oem-sutton.bachman-banaing-doc (1.0bachman1) focal; urgency=medium

  * Initial release for P340-TR and P340-SFF user guide

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 8 Jun 2020 17:33:24 +0800
