## oem-sutton.bachman-banaing-doc 1.0bachman6

=== debian/changelog ===
oem-sutton.bachman-banaing-doc (1.0bachman6) focal; urgency=medium

  * Update UGs to Third Edition 20210714. (LP: #1936183)

 -- Bin Li <bin.li@canonical.com>  Mon, 19 Jul 2021 12:40:39 +0800
