=== debian/control ===
Source: oem-sutton.bachman-banaing-doc
Section: admin
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/sutton/+git/oem-sutton-projects-doc/+ref/bachman.banaing-focal

Package: oem-sutton.bachman-banaing-doc
Architecture: all
Depends: ${misc:Depends}, lenovo-doc-common.thinkstation
Description: Lenovo documents for ThinkStation P340-TR and P340-SFF.
